# Uses of Interface
org.eclipse.ui.navigator.ICommonViewerMapper

Packages that use ICommonViewerMapper
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of ICommonViewerMapper in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator that return ICommonViewerMapper
Modifier and Type
Method
Description
`ICommonViewerMapper`
CommonViewer.`getMapper()`
Gets the `ICommonViewerMapper` assigned to this viewer.
Methods in org.eclipse.ui.navigator with parameters of type ICommonViewerMapper
Modifier and Type
Method
Description
`void`
CommonViewer.`setMapper(ICommonViewerMapper mapper)`
Sets the `ICommonViewerMapper` to work with this viewer.